Bug 431522 - RHEL 5.1 regression in hugepages due to pagetable sharing patch
RHEL 5.1 regression in hugepages due to pagetable sharing patch
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
x86_64 Linux
urgent Severity high
: rc
: ---
Assigned To: Anton Arapov
Martin Jenner
: Regression, ZStream
Depends On: 428612
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-05 03:55 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:01 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHSA-2008-0154
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 08:59:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-02-05 03:55:53 EST
This bug has been copied from bug #428612 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2008-02-05 03:59:22 EST
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 4 Anton Arapov 2008-02-19 09:52:19 EST
A patch for this issue has been included in build 2.6.18-53.1.14.el5.
Comment 8 errata-xmlrpc 2008-03-05 08:59:20 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0154.html

Note You need to log in before you can comment on or make changes to this bug.